This page was not yet optimized for use on mobile devices.
TZ v2.4
Certificate details
| Status | archived |
|---|---|
| Valid from | 12.06.2020 |
| Valid until | 12.06.2025 |
| Scheme | 🇪🇸 ES |
| Manufacturer | Tecnobit, grupo Oesia |
| Category | Data Protection |
| Security level | ALC_FLR.1, EAL2+ |
Certificate
Extracted keywords
Security level
EAL2Claims
O.E, T.IEvaluation facilities
Applus LaboratoriesCertification report
Extracted keywords
Security level
EAL2+, EAL2, EAL 1, EAL 4, EAL 2, ITSEC EvaluationSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_INT.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_SAR.1, FAU_STG.2, FAU_STG.4, FCS_CKM.2, FCS_CKM.4, FCS_COP.1, FDP_ACC, FDP_ACF, FDP_IFC.2, FDP_IFF.1, FDP_ITC.1, FDP_ITC.2, FDP_UCT.1, FDP_UIT.1, FIA_AFL.1, FIA_UAU.1, FMT_MOF, FMT_MSA, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FPT_FLS.1, FPT_PHP.1, FPT_PHP.3, FPT_PHP.4, FPT_STM.1, FPT_TDC.1, FPT_TOS.1, FPT_TST.2, FTP_ITC.1, FTP_ITC.2, FTP_TRP.1Certificates
2018-54-INF-3132-v1Evaluation facilities
Applus LaboratoriesStandards
RFC4301Security target
Extracted keywords
Symmetric Algorithms
AES-256, AESAsymmetric Algorithms
RSA 2048, ECDSAHash functions
PBKDF2Protocols
TLS, IPsecBlock cipher modes
ECB, CBC, GCM, CCMSecurity level
EAL 2, EAL2, EAL 2 augmentedClaims
O.XXX, O.RED-BLACK, O.AUDIT, O.DESTRUCTION, O.SELFTEST, O.FIRMWARE, O.SDCONFIG, O.CRYPTO, O.MANAGEMENT, O.PHYSICAL, O.ROLES, T.XXX, T.LEAKAGE, T.MC_IMPERSONATE, T.PHYSICAL_TAMPER, T.UNDETECTED_ACTIVIT, T.MALFUNCTION, T.MISS_CONFIGURATIO, T.UNDETECTED_ACTIVITY, T.MISS_CONFIGURATION, A.XXX, A.MANAGEMENT, A.KEY_GENERATION, A.AUDIT_ANALYSIS, A.USERS, A.SECURE_ENVIRONMENT, OE.XXX, OE.KEY_GENERATION, OE.PERSONAL, OE.MANAGEMENT, OE.AUDIT_ANALYSISSecurity Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_TDS, ADV_FSP.1, ADV_FSP.2, ADV_TDS.1, ADV_ARC.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_FLR.1, ALC_CMC, ALC_CMS, ALC_DEL, ALC_FLR, ALC_CMC.2, ALC_CMS.2, ALC_CMS.1, ALC_DEL.1, ATE_COV, ATE_FUN, ATE_IND, ATE_IND.2, ATE_COV.1, ATE_FUN.1, AVA_VAN, AVA_VAN.2, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_TSS, ASE_CCL.1, ASE_ECD.1, ASE_REQ.1, ASE_REQ.2, ASE_INT.1, ASE_OBJ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN, FAU_GEN.1, FAU_SAR.1, FAU_STG.2, FAU_STG.4, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.2.3, FAU_STG.4.1, FAU_STG.1, FCS_CKM.2, FCS_CKM.4, FCS_COP.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1.1, FCS_CKM.1, FDP_ACC, FDP_ACF, FDP_IFC.2, FDP_IFF.1, FDP_ITC.2, FDP_UCT.1, FDP_UIT.1, FDP_ACC.2, FDP_ACF.1, FDP_IFC.2.1, FDP_IFC.2.2, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_ITC.2.1, FDP_ITC.2.2, FDP_ITC.2.3, FDP_ITC.2.4, FDP_ITC.2.5, FDP_UCT.1.1, FDP_UCT.1.2, FDP_UIT.1.1, FDP_UIT.1.2, FDP_ACC.1, FDP_IFC.1, FDP_ITC.1, FIA_AFL.1, FIA_UAU.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UID.1, FMT_MOF, FMT_MSA, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_TST.2, FPT_PHP.4, FPT_TOS.1, FPT_TST, FPT_TST.1, FPT_FLS.1, FPT_TST.2.1, FPT_TST.2.2, FPT_TST.2.3, FPT_TST.2.4, FPT_TST.2.5, FPT_TST.2.6, FPT_TST.2.7, FPT_PHP, FPT_PHP.4.1, FPT_TOS, FPT_TOS.1.1, FPT_TOS.1.2, FPT_TOS.1.3, FPT_PHP.1, FPT_PHP.3, FPT_STM.1, FPT_TDC.1, FPT_FLS.1.1, FPT_PHP.1.1, FPT_PHP.1.2, FPT_PHP.3.1, FPT_STM.1.1, FPT_TDC.1.1, FPT_TDC.1.2, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_ITC.2Side-channel analysis
physical tampering, malfunctionAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
2018-54-INF-3132Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Data Protection",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/2018-54_Certificate.pdf",
"dgst": "83c116d3f724df4a",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "2018-54-INF-3132",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"2.4"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Tecnobit, grupo Oesia",
"manufacturer_web": "https://grupooesia.com/",
"name": "TZ v2.4",
"not_valid_after": "2025-06-12",
"not_valid_before": "2020-06-12",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "2018-54_Certificate.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"O": {
"O.E": 1
},
"T": {
"T.I": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL2": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Applus": {
"Applus Laboratories": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "",
"/CreationDate": "",
"/Creator": "",
"/Keywords": "",
"/ModDate": "",
"/Producer": "",
"/Subject": "",
"/Title": "",
"/Trapped": "",
"pdf_file_size_bytes": 722092,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 2
},
"report_filename": "2018-54-INF-3132.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"ES": {
"2018-54-INF-3132-v1": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR": 2,
"ALC_FLR.1": 8
},
"ASE": {
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 2": 1,
"EAL 4": 2,
"EAL2": 2,
"EAL2+": 6
},
"ITSEC": {
"ITSEC Evaluation": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 1,
"FAU_SAR.1": 1,
"FAU_STG.2": 1,
"FAU_STG.4": 1
},
"FCS": {
"FCS_CKM.2": 1,
"FCS_CKM.4": 1,
"FCS_COP.1": 1
},
"FDP": {
"FDP_ACC": 2,
"FDP_ACF": 2,
"FDP_IFC.2": 1,
"FDP_IFF.1": 1,
"FDP_ITC.1": 1,
"FDP_ITC.2": 1,
"FDP_UCT.1": 1,
"FDP_UIT.1": 1
},
"FIA": {
"FIA_AFL.1": 1,
"FIA_UAU.1": 1
},
"FMT": {
"FMT_MOF": 2,
"FMT_MSA": 6,
"FMT_MTD.1": 1,
"FMT_SMF.1": 1,
"FMT_SMR.1": 1
},
"FPT": {
"FPT_FLS.1": 1,
"FPT_PHP.1": 1,
"FPT_PHP.3": 1,
"FPT_PHP.4": 1,
"FPT_STM.1": 1,
"FPT_TDC.1": 1,
"FPT_TOS.1": 1,
"FPT_TST.2": 1
},
"FTP": {
"FTP_ITC.1": 1,
"FTP_ITC.2": 1,
"FTP_TRP.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Applus": {
"Applus Laboratories": 5
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"RFC": {
"RFC4301": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "",
"/CreationDate": "",
"/Creator": "",
"/Keywords": "",
"/ModDate": "",
"/Producer": "",
"/Subject": "",
"/Title": "",
"/Trapped": "",
"pdf_file_size_bytes": 820816,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.commoncriteriaportal.org/",
"https://www.sogis.org/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 13
},
"st_filename": "2018-54-ST.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 2
}
},
"RSA": {
"RSA 2048": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.AUDIT_ANALYSIS": 2,
"A.KEY_GENERATION": 2,
"A.MANAGEMENT": 2,
"A.SECURE_ENVIRONMENT": 2,
"A.USERS": 2,
"A.XXX": 1
},
"O": {
"O.AUDIT": 7,
"O.CRYPTO": 3,
"O.DESTRUCTION": 4,
"O.FIRMWARE": 6,
"O.MANAGEMENT": 4,
"O.PHYSICAL": 2,
"O.RED-BLACK": 7,
"O.ROLES": 3,
"O.SDCONFIG": 2,
"O.SELFTEST": 5,
"O.XXX": 1
},
"OE": {
"OE.AUDIT_ANALYSIS": 6,
"OE.KEY_GENERATION": 3,
"OE.MANAGEMENT": 6,
"OE.PERSONAL": 6,
"OE.XXX": 1
},
"T": {
"T.LEAKAGE": 2,
"T.MALFUNCTION": 2,
"T.MC_IMPERSONATE": 2,
"T.MISS_CONFIGURATIO": 1,
"T.MISS_CONFIGURATION": 1,
"T.PHYSICAL_TAMPER": 2,
"T.UNDETECTED_ACTIVIT": 1,
"T.UNDETECTED_ACTIVITY": 1,
"T.XXX": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 3,
"ADV_FSP": 1,
"ADV_FSP.1": 5,
"ADV_FSP.2": 9,
"ADV_TDS": 1,
"ADV_TDS.1": 6
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 5,
"AGD_PRE": 1,
"AGD_PRE.1": 5
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.2": 1,
"ALC_CMS": 1,
"ALC_CMS.1": 1,
"ALC_CMS.2": 2,
"ALC_DEL": 1,
"ALC_DEL.1": 1,
"ALC_FLR": 1,
"ALC_FLR.1": 3
},
"ASE": {
"ASE_CCL": 1,
"ASE_CCL.1": 1,
"ASE_ECD": 1,
"ASE_ECD.1": 5,
"ASE_INT": 1,
"ASE_INT.1": 2,
"ASE_OBJ": 1,
"ASE_OBJ.2": 1,
"ASE_REQ": 1,
"ASE_REQ.1": 4,
"ASE_REQ.2": 3,
"ASE_SPD": 1,
"ASE_SPD.1": 2,
"ASE_TSS": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV": 1,
"ATE_COV.1": 4,
"ATE_FUN": 1,
"ATE_FUN.1": 5,
"ATE_IND": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 2 augmented": 1,
"EAL2": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_GEN.1": 9,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SAR.1": 6,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_STG.1": 1,
"FAU_STG.2": 10,
"FAU_STG.2.1": 1,
"FAU_STG.2.2": 1,
"FAU_STG.2.3": 1,
"FAU_STG.4": 8,
"FAU_STG.4.1": 1
},
"FCS": {
"FCS_CKM.1": 2,
"FCS_CKM.2": 9,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 11,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 17,
"FCS_COP.1.1": 1
},
"FDP": {
"FDP_ACC": 27,
"FDP_ACC.1": 13,
"FDP_ACC.2": 4,
"FDP_ACF": 22,
"FDP_ACF.1": 10,
"FDP_IFC.1": 11,
"FDP_IFC.2": 11,
"FDP_IFC.2.1": 1,
"FDP_IFC.2.2": 1,
"FDP_IFF.1": 7,
"FDP_IFF.1.1": 1,
"FDP_IFF.1.2": 1,
"FDP_IFF.1.3": 1,
"FDP_IFF.1.4": 1,
"FDP_IFF.1.5": 1,
"FDP_ITC.1": 6,
"FDP_ITC.2": 13,
"FDP_ITC.2.1": 1,
"FDP_ITC.2.2": 1,
"FDP_ITC.2.3": 1,
"FDP_ITC.2.4": 1,
"FDP_ITC.2.5": 1,
"FDP_UCT.1": 7,
"FDP_UCT.1.1": 1,
"FDP_UCT.1.2": 1,
"FDP_UIT.1": 8,
"FDP_UIT.1.1": 1,
"FDP_UIT.1.2": 1
},
"FIA": {
"FIA_AFL.1": 8,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_UAU.1": 9,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UID.1": 5
},
"FMT": {
"FMT_MOF": 13,
"FMT_MOF.1": 2,
"FMT_MSA": 56,
"FMT_MSA.1": 6,
"FMT_MSA.3": 9,
"FMT_MTD.1": 9,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 20,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 24,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FLS.1": 10,
"FPT_FLS.1.1": 1,
"FPT_PHP": 2,
"FPT_PHP.1": 7,
"FPT_PHP.1.1": 1,
"FPT_PHP.1.2": 1,
"FPT_PHP.3": 6,
"FPT_PHP.3.1": 1,
"FPT_PHP.4": 12,
"FPT_PHP.4.1": 2,
"FPT_STM.1": 8,
"FPT_STM.1.1": 1,
"FPT_TDC.1": 9,
"FPT_TDC.1.1": 1,
"FPT_TDC.1.2": 1,
"FPT_TOS": 1,
"FPT_TOS.1": 12,
"FPT_TOS.1.1": 2,
"FPT_TOS.1.2": 2,
"FPT_TOS.1.3": 2,
"FPT_TST": 1,
"FPT_TST.1": 1,
"FPT_TST.2": 15,
"FPT_TST.2.1": 2,
"FPT_TST.2.2": 2,
"FPT_TST.2.3": 2,
"FPT_TST.2.4": 2,
"FPT_TST.2.5": 2,
"FPT_TST.2.6": 2,
"FPT_TST.2.7": 2
},
"FTP": {
"FTP_ITC.1": 12,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_ITC.2": 3,
"FTP_TRP.1": 12
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"CCM": {
"CCM": 2
},
"ECB": {
"ECB": 2
},
"GCM": {
"GCM": 5
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"PBKDF": {
"PBKDF2": 1
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"FI": {
"malfunction": 2,
"physical tampering": 6
}
},
"standard_id": {
"RFC": {
"RFC 5280": 4,
"RFC3602": 1,
"RFC4106": 1,
"RFC4301": 3,
"RFC5639": 1,
"RFC6979": 1
},
"X509": {
"X.509": 16
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 8,
"AES-256": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "",
"/CreationDate": "",
"/Creator": "",
"/Keywords": "",
"/ModDate": "",
"/Producer": "",
"/Subject": "",
"/Title": "",
"/Trapped": "",
"pdf_file_size_bytes": 1504759,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 70
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/2018-54-INF-3132.pdf",
"scheme": "ES",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_FLR.1"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/2018-54-ST.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "273e5f50ae6716436cd3d225b5ca25a2d48402b12b480ee49bc48bc3fc3d775d",
"source_hash": "4aa3928ed377c52b34c586b74c2851d98f31ba694543cbbe0c45171fa3623718",
"txt_hash": "404e605277e3e85ae458895e8401aa39d973e0fd80db81ee4f3200908d2b5780"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "804b14172b01ae8cce619bcd6d4fdbe9e3069da7034ce54018b8990d318b44d7",
"source_hash": "e967f60c9a9b65fb55c51904735e423f7fec86b8593de1ede66ae9e32bf23706",
"txt_hash": "0289962d6da87b00241c8cdfd67364ae44a8cd9bcbd1e8529fd00511881e012e"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "ce8b4219720460cbd595f9a86af05c6c5e1882b75f03f2ccb275ba7d248a8357",
"source_hash": "2cdba688aecbc264cf9cf393c2f54371a3dfac453f994dfb0cbc09bba56590ab",
"txt_hash": "b48706859dba7c460de01ebe2177b5048c471c32c566d4ce4a72f3dcb733bee0"
}
},
"status": "archived"
}